Ai smartphone? Trebuie să citești asta. Pericolul care îi vizează pe utilizatori

Utilizatorii de telefoane inteligente au fost sfătuiți să-și actualizeze cât mai rapid sistemul de operare cu ultimele versiuni disponibile pentru a preveni pierderea de informații personale sau fotografii.

O vulnerabilitate de securitate a fost descoperită în sistemul de comunicare prin Bluetooth a telefoanelor. Vulnerabilitatea poate fi exploatată pe toate tipurile de smartphone, atât cele de la Google, cât și de la Apple și cele produse de Intel.

Avertismentul a fost lansat de o echipă de securitate cibernetică de la Universitatea Carnegie Mellon, potrivit Daily Mail.

Echipa de experți atrage atenția că conexiunea dintre utilizatori, care se stabilește prin Bluetooth, nu este criptată corespunzător, astfel că poate fi oricând exploatată de hackeri.

Dacă utilizatorii nu-și actualizează imediat sistemele de operare ale telefoanelor mobile pe care le dețin riscă să fie vulnerabili.

Sursa: evz.ro

LĂSAȚI UN MESAJ

Please enter your comment!
Please enter your name here

Acest site folosește Akismet pentru a reduce spamul. Află cum sunt procesate datele comentariilor tale.